a{color:#4f4f4f;text-decoration:none;}
a:hover{color:#6F6F6F;}
li{list-style:none;}
h1{color:#CFCFCF;font-size:1em;line-height:55px;}
h3{color:#CFCFCF;font-size:1em;margin-bottom:10px;}
h2{font-size:1.2em;padding:5px 5px 5px 10px;color: #c3a150; font-weight: normal;margin:0;}
h3{font-size:1em;padding:5px 5px 5px 10px;background:black;color: #c3a150; font-weight: normal;text-shadow: 2px 2px 1px #000000;border:1px solid black;border-right:2px solid #c3a150;display:inline;}
img, object, embed, canvas, video, audio, picture {max-width: 100%;height: auto;} 
input[type='submit']{-moz-box-sizing: border-box;background-color: #FFFFFF;border: 1px solid #CCCCCC;box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) inset;color: rgba(0, 0, 0, 0.75);display: block;font-size: 0.875rem;height: 2.3125rem;margin: 0 0 1rem;padding: 0.5rem;transition: box-shadow 0.45s ease 0s, border-color 0.45s ease-in-out 0s;}
input[type='submit']:hover{border:1px solid #232A3D;} 


#atout h2.h2accueil2 {border:none;}
#text1, #text2{font-size:0.9em;}

.ced{color:#8F000C;font-size:1.4em;text-transform:uppercase;font-weight:bold;text-shadow:none;}

.bverti{border-left:1px solid #DFDFDF;}


.pad15{padding:15px;}

a.pdf{color:#afccff;font-weight:normal;text-decoration:underline;}
img.pdf{max-height:25px;margin-right:7px;}

.imgr{float:right;margin:5px 0 5px 5px;}
.imgl{float:left;margin:5px 10px 8px 0;max-width:40%;}

table tr:nth-child(odd){background:#E0EFE3;}
table tr:nth-child(even){background:#A7DFB1;}
tr, td{border:1px solid #003F0B;text-align:center;}
img{border:1px solid #90af83;}

#diaporama{position:relative;width:100%;margin:0 auto 0 auto;float:left;}
#diaporama img{width:100%;}

.fzgrand{font-size:2.5em;letter-spacing:5px;}
.petit{font-size:0.8em;font-style:italic;}

#logo, #titre{padding-right:0;padding-left:0;}

#postal{font-size:0.9em;line-height:25px;color:#4F4F4F;}
#postal strong{color: #8f000c;font-size: 1.15em;text-shadow:none;}


#diapomini{width:100%;}

#header{border:none;background:transparent url(../IMG/header.jpg) no-repeat center center;}
#header img{border:none;}
#header2{border:none;background:transparent;}
#header2 img{border:none;}
#logo{vertical-align:middle;background:white;margin-top:-15px;background:transparent;}
#titre{background:url(IMG/fondleft.png) repeat;color:#4f4f4f;height:auto;color:#FFF6DF;text-align:right;margin-top:15px;}
#titre b{font-size:1.5em;}


.presse{color:#4f4f4f;text-align:center;}
#presse img{max-height:250px;}

#slogan{font-style:italic;color:#6D809F;text-align:center;line-height:20px;width:90%;margin:0 auto 0 auto;}

#connexion{float:right;margin:0 0 0 0;color:#E0EBEF;text-align:center;height:55px;line-height:30px;border-left:1px solid #414D5F;border-right:1px solid #414D5F;border-bottom:1px solid #414D5F;}
#connexion a{color:#E0EBEF;}

#menu {margin:0 auto;height:54px;border:none;border-top:2px solid #000F1F;max-width:952px;}	
#menu li{text-transform:uppercase;text-align:center;height:54px;line-height:43px;padding:5px 5px 5px 5px;color:#4f4f4f;font-size:1.2em;}
#menu{border:none;}
#menu li{border-bottom:2px solid #2F343A;color:#4f4f4f;background:#455059 url(../IMG/menu2.jpg) repeat-x 0 0px;border-right:1px solid #2F343A;}
#menu li:hover{border-bottom:4px solid #070A25;}
#menu a{text-decoration:none;color:#DFDFDF;font-weight:normal;font-size:1.2em;}
#menu a:hover{color:#4f4f4f;}

#menuverti{padding:5px 5px 5px 0 ;background:#0F0F0F; url(../IMG/fondleft.png) repeat;margin-top:0;border-right:1px solid #122F16;border-left:1px solid #173F1F;}
#menuverti a{color:#4f4f4f;font-weight:normal;font-size:1em;}
#menuverti h2, #droite h2{border:none;background:transparent;border-left:2px solid #226D30;}
#menuverti h2 a, #droite h2 a{color:#35AC4B;font-weight:normal;font-size:0.9em;text-shadow: 2px 2px 1px #000000;}
#menuverti h2:hover{border-left:2px solid #45DF61;}
#menuverti h2 a:hover{color:#45DF61;}
h2 a{color:#35AC4B;font-weight:normal;font-size:0.9em;text-shadow: 2px 2px 1px #000000;}
#droite h2{color:#35AC4B;}

strong{color:#cf000d;font-size:1.15em;text-transform:uppercase;text-shadow:none;}
li{margin-top:20px;}
h1 strong{text-shadow: 2px 2px 1px #000000;font-size:1.05em;font-weight:normal;}

p{margin-bottom:0.9rem;}
.black{color:black;}

.menuverti{color:#4f4f4f;margin:23px 0 0 5px;}
.pub{font-size:0.85em;display:inline;margin-top:15px;text-align:right;}

.seance{line-height:30px;background:#C1DFB5 url(../IMG/tarif.jpg) repeat;border:1px solid #90AF83;padding:15px;text-align:left;color:#4f4f4f;text-shadow: 2px 2px 1px #000000;}
.seance img{border:none;}
.tarif{color:#000000;text-shadow: 2px 2px 1px #465F41;font-weight:bold;font-size:1.3em;}
.prix{}
.seance hr{margin:10px auto 10px auto;width:100%;}

#submenu li{text-transform:uppercase;text-align:center;height:20px;}
#submenu li:Last-Child{border-right:none;}
#submenu a{font-weight:bold;text-decoration:none;color:#548DD4;font-size:0.9em;}
#submenu a:hover{color:#29313D;}

#moteur{background:#E6EBEF;}

#copyright{text-align:left;}
#pub{text-align:right;}


.headerh2{color:#E6E6E6;font-size:1em;border:none;border-right:2px solid #226d30;background:transparent;}

ul.puce li:before {color: #35AC4B;content: "• ";font-size: 1.5em;}
ul.puce li {margin-top:15px;}


hr{border-color:#4F4F4F;width:90%;margin-left:auto;margin-right:auto;}

#footermenu li{text-transform:uppercase;text-align:center;border-right:1px solid #DFDFDF;height:30px;}
#footermenu a{text-decoration:none;color:#29313D;font-size:0.9em;}
#footermenu a:hover{color:#29313D;}
#footermenu li:Last-Child{border-right:none;}

#telephone{font-weight:bold;color:#4f4f4f;float:right;line-height:25px;margin-top:10px;text-shadow: 1px 1px 1px #9F9F9F;font-size:1.2em;}
.pucenum{width:15px;height:15px;float:left;margin:7px 7px 0 0;background:url(../IMG/pucenum.png) no-repeat center center;text-align:center;padding:0 0 0 0;line-height:23px;}

ul#contactslider li img{max-height:250px;}


body{background:white url(../IMG/fond2.jpg) repeat;color:#EFEFEF;font-family: 'Merriweather', serif;}
/*
body{background:url(../IMG/fond4.jpg) no-repeat center center;color:#EFEFEF;font-family: 'Judson',Georgia,"Times New Roman",serif;}
#body{background:url(../IMG/bg.jpg) repeat;color:#EFEFEF;font-family: 'Judson',Georgia,"Times New Roman",serif;}
*/
h1{color:#4f4f4f;}
/*
#top .row {background:#00214B url(../IMG/degrades.png) repeat-x;border-bottom:1px solid #003a7f;height:55px;color:#4f4f4f;}
#top{background:#00214B url(../IMG/degrades.png) repeat-x;border-bottom:1px solid #003a7f;height:55px;}*/
#top{width:100%;clear:both;height:55px;line-height:70px;background:#DFDFDF url(http://57informatique.fr/img/footer-fond.jpg) no-repeat;color:#EFEFEF;}
#top .row {background:#DFDFDF url(http://57informatique.fr/img/footer-fond.jpg) -150px -20px repeat;height:35px;color:#4f4f4f;}
#top .row {background:white;height:35px;color:#4f4f4f;}




#connexion, #connexion button, .button{border:none;position:absolute;top:0;right:0;height:30px;;border-top:none;font-size:1.3em;}



#slogan h2, #slogan b{font-size:1.2em;color:#4f4f4f;line-height:34px;margin-bottom:20px;font-style:italic;display:inline;}
#slogan{font-size:1.3em;color:#4f4f4f;line-height:34px;}

#slogan2{font-size:1.2em;color:#4f4f4f;font-style:italic;display:inline;text-align:center;}

#introduction{font-size:0.9em;line-height:20px;}
#new{font-size:1em;line-height:20px;text-align:center;}


#info li{float:right;margin:0px 10px 0 10px;}
#info li img{vertical-align:middle;}
#info .tel{font-size:1.6em;color:#000212;line-height:50px;text-shadow:0px 3px 2px #A2A3AB;font-weight:bold;}
#info img.rge{font-size:1.3em;max-width:85px;}
#info img.qualibat{font-size:1.3em;max-width:60px;}

.row{background:transparent;}

#bottom{height:50px;border-top:1px solid white;width:100%;position:fixed;bottom:0;left:0;background:#000F1F;z-index:9999;color:#4f4f4f;text-align:center;display:none;}

h1,h3, h4{color:#EFEFEF;font-family: 'Merriweather', serif;}
h1{line-height:32px;font-size:1.2em;color:#17315F;text-align:right;margin-top:10px;}
h2{font-family: 'Merriweather', serif;}
h1 b{color:#08101F;}

img#logo{max-height:150px;}


 #information-in-social-networks{padding:10px;} 
.avantage{font-weight:bold;font-size:1.1em;padding:10px;}


.fztrespetit{font-size:0.6em;}
.fzpetit{font-size:0.7em;}
.fzlegende{font-size:0.8em;}

.fzmoyenpetit{font-size:0.9em;}
.fztresgrand{font-size:2em;}
.fzgrand{font-size:1.3em;line-height:35px;}
.fzgrand2{font-size:1.5em;}
.fire{margin-right:30px;}
.lh30{line-height:30px;}
.lh20{line-height:20px;}
.lh15{line-height:15px;}

.imgfl{float:left;max-width:40%;margin:6px 10px 6px 0;}
.imgfr{float:right;max-width:40%;margin:6px 0 6px 10px;}

.avantage b{font-weight:bold;color:#CFCFCF;}
.bgwhite{background:white;}
.blocaccueil{color:#EFEFEF;}
.blocaccueil img{border:none;border-bottom:3px solid #5F0409;}

#contactinfo{background:white;color:#131F2F;padding:10px;border:1px solid #131F2F;}
#contact li{font-size:1.1em;line-height:30px;}
#contact a{color:black;font-size:0.9em;text-decoration:underline;}
#contact a:hover{color:#2F2F2F;}
#contact span{color:#CF000B;font-size:1.3em;}
.redc{color:#CF000B;font-size:1.3em;}
#contact span.gris{color:#2F2F2F;}

input[type="submit"]{color:#131F2F;font-weight:bold;border:1px solid #22384F;background:#4F4F4F;color:white;}

.institut{text-align:center;font-size:1.2em;line-height:35px;margin-top:10px;}
.institut h2{font-size:1.8em;color:black;}
.institut hr{margin:10px auto 10px auto;border-color:#DFDFDF;width:80%;}



.panel{background:#000F1F;border:1px solid #548DD4;border:1px solid #8B959F;}
.pucealliance{float:left;margin:10px 10px 0 0;width:5px;height:5px;background:#8B959F;}

.point{list-style-type:square;font-size:0.9em;clear:both;margin-top:10px;}

.imghori{max-height:100px;}
.imgpetit{max-height:100px;}
.imgpetit2{max-height:120px;}
.imgmoyen{max-height:200px;}
.imggrand{height:230px;}
.imgdivers{max-width:25%;float:left;margin:0 8px 8px 0;}
.imgpartenaire{padding:15px;background:white;}

.numero{background:#08131F;color:#DFDFDF;width:30px;height:30px;float:left;margin:2px 10px 15px 0;text-align:center;line-height:30px;} 

input, textarea, select{color:#1F3147;}
textarea{min-height:100px;}

label {color:#4f4f4f;}

/*
.cycle-overlay {background: none repeat scroll 0 0 white;color:#374C6F;}
.cycle-slideshow img {border:none;}
.cycle-slideshow {max-width:500px;width:100%;color:#374C6F;} 
*/
.presentation_para{margin-bottom:10px;}

.readmore {
    background: url("http://www.claudi-nettoyage.fr/wp-content/themes/DeepFocus/images/readmore.png") no-repeat scroll right bottom rgba(0, 0, 0, 0);
    color: #323232 !important;
    display: block;
    float: right;
    font-size: 18px;
    font-weight: normal;
    height: 38px;
    margin-top: -15px;
    padding-right: 9px;
}
.readmore span {
    background: url("http://www.claudi-nettoyage.fr/wp-content/themes/DeepFocus/images/readmore.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: block;
    height: 38px;
    padding: 3px 5px 4px 12px;
}

#rappel_automatique{bottom:0;right:30px;position:fixed;width:180px;height:30px;background:#08080A;color:#4f4f4f;border:1px solid #00A2F3;border-bottom:none;font-size:0.8em;line-height:30px;text-align:center;display:none;}

#style{position:fixed;bottom:0;left:0;color:#4f4f4f;padding:5px;background:gray;border:1px solid #8FA5BF;border-left:none;}

li.pucerond{list-style-type:disc;color:black;}
li.pucerond2{list-style-type:disc;color:black;margin-bottom:15px;}

.pucetxt{color:#AFCCFF;}






#body{background:url(../IMG/fond2.jpg) repeat;border-right:1px solid #c3a150;}


body{background:url(../IMG/fond2.jpg) no-repeat center 0;color:#4f4f4f;}
body{background:url(../IMG/fond.jpg) no-repeat center center fixed;color:#4f4f4f;font-family: 'Merriweather', serif;}
body{background:black url(http://escalier-ced.fr/images/bg.jpg) no-repeat center center;}
#body{background:black;border:none;}
#body{background:black url(http://escalier-ced.fr/images/bg.jpg) no-repeat center center;}




#headercenter{}
.vert{color:#35ac4b;}

#droite{background:black;text-align:justify;}


.op90{-khtml-opacity:0.9;-moz-opacity : 0.9;-ms-filter: "alpha(opacity=90)";filter: progid:DXImageTransform.Microsoft.Alpha(opacity=90);filter : alpha(opacity=90);opacity : 0.9;}
.op80{-khtml-opacity:0.8;-moz-opacity : 0.8;-ms-filter: "alpha(opacity=80)";filter: progid:DXImageTransform.Microsoft.Alpha(opacity=80);filter : alpha(opacity=80);opacity : 0.8;}

h2.corps{background:#655838 url("../IMG/fondheader.jpg");color:#4f4f4f;}



.titregras{color:#4f4f4f;font-size:1.5em;}	



/*
#diapo{background:url(../IMG/fondiapo.png) no-repeat;height:auto;}
.caption{margin-right:25px;margin-bottom:50px;background:black;width:50%;max-height:50px;padding:0;padding-top:5px;bottom:15px;font-size:0.8em;line-height:20px;display:none;}
.rslides_tabs {margin-top:15px;}
.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  text-align:center;
  }
  .rslides img{
  max-width:670px;
  margin:25px auto 0 auto;
  vertical-align:middle;
  display: block;
  height: auto;
  width: 100%;
  border: 0;
  }
*/



#info .tel{color:black;text-shadow: 0 1px 1px #CFCFCF;font-size:1.5em;}


 a.navinterne{color:#B5CADF;}
 
li.garage{padding-bottom:0;}
 
.fmdfplus{margin-top:22px;}
.misenvaleur{background:#22384F;border:1px solid #14222F;border-right:2px solid #000000;overflow:hidden;padding:8px 8px 0 8px;}
		

p, li{line-height:20px;font-size:0.9em;color:#4F4F4F;}	
strong{line-height:25px;}
li{margin-top:20px;}
 

#img1{max-width:670px;height:330px;background:url(../IMG/diapo1.jpg) no-repeat;margin:25px auto 0 auto;}
#img2{max-width:670px;height:330px;background:url(../IMG/diapo2.jpg) no-repeat;margin:25px auto 0 auto;}
#img3{max-width:670px;height:330px;background:url(../IMG/diapo3.jpg) no-repeat;margin:25px auto 0 auto;}

#rubrique h2{font-size:0.8em;background:url(../IMG/tarif2.jpg) no-repeat -50px 0;color:#4f4f4f;}
#rubrique ,#rubrique img{text-align:center;width:100%;}
#rubrique{margin-top:-10px;}

/*
.bg-img-2{background:url(../IMG/pavage.jpg) no-repeat;}
.bg-img-3{background:url(../IMG/toiture.jpg) no-repeat;}
*/

 
/* CED */

.c1{color:#8f000c;}
body{background:black url(../IMG/fond1.jpg) no-repeat center center fixed;}
body{background:black;}

body{background:white url(../IMG/fond2.jpg) no-repeat center center fixed;font-family: 'Roboto', sans-serif;}



#header{height:auto;border:none;min-height:160px;}	
#header2{height:auto;border:none;min-height:160px;}			
#footer{background:#0F0F0F;height:50px;width:100%;border-top:1px solid #9F9F9F;padding:10px;position:fixed;bottom:0;left:0;font-size:0.8em;z-index:100;}
#footer a{color:#E0EBEF;font-size:0.8em;}
.uppercase{text-transform:uppercase;}
.lien{font-size:1.1em;text-align:left;}
h1, h1 b{color:black;line-height:23px;}	
h1{font-size:1em;}
#titre p{line-height:18px;font-size:1em;color:#4f4f4f;font-style:italic;}
.presentation{text-align:right;color:black;line-height:25px;}
#rubrique h2.h2accueil{font-size:1.1em;background:#3F3F3F url(../IMG/itemfond2222222.jpg) repeat center 0;color:white;width:auto;border:none;font-family: 'Oswald';text-shadow:none;}
#rubrique img{width:auto;}
.h2accueil h2, h2.h2accueil{background:#6F000C url(../IMG/itemfond2.jpg);color:white;text-transform:uppercase;}
.h2accueil2 h2, h2.h2accueil2{background:#6F000C url(../IMG/itemfond2.jpg);color:white;text-transform:uppercase;font-size:1.2em;}

.h2actrium{color:#4f4f4f;text-transform:uppercase;background:url(../IMG/itemfond2.jpg) no-repeat center 0}
.tel{font-family:Arial;color:#D5070B;line-height:40px;color: #8F000C;font-size: 1.6em;text-shadow:none;text-transform: uppercase;}
.tel img{height:45px;}
.proparti img{border:1px solid #1F1F1F;}
.ws_images{border:1px solid #6F6F6F;}
.tal{text-align:left;}
.tar{text-align:right;}
#slogan{text-align:center;color:#4f4f4f;}
#slogan strong{color:#8f000c;font-size:1.4em;}
#titre a{color:#E5EAEF;background:#3F3F3F url(../IMG/itemfond2222222.jpg) no-repeat center 0;padding:7px 10px 7px 10px;font-size:0.8em; font-family: 'Oswald';}
#top{background:black;height:15px;top:0;width:100%;border-bottom:1px solid #BFBFBF;}
#top b{color:#4f4f4f; text-shadow: 1px 1px 1px #09294D;}	
.uppercase b{color:#8f000c;font-size:1.4em;}
.devis{margin:10px 0 0 10px;display:block;float:right;}
.devis a{padding:0 5px 0 5px;border-radius:3px; }
/*
 .blocaccueil img:hover{z-index:5;box-shadow:0 0 2px black; -webkit-transform: scale(1.2); -moz-transform: scale(1.1); -ms-transform: scale(1.1); -o-transform: scale(1.1); transform: scale(1.1);-webkit-transition:all .8s cubic-bezier(.6,2,.4,1); -moz-transition:all .8s cubic-bezier(.6,2,.4,1); -ms-transition:all .8s cubic-bezier(.6,2,.4,1); -o-transition:all .8s cubic-bezier(.6,2,.4,1); transition:all .8s cubic-bezier(.6,2,.4,1); }
*/
 
 .bnone{margin-left:20px;}
 #galerie img.bnone{border:none;}
 
 .accueilpara2 {width:80%;margin:0 auto;}
 .accueilpara2 p{text-align:justify;line-height:30px;font-size:1.1em;} 
 .accueilpara p{text-align:justify;line-height:20px;}
 .tar{text-align:right;}
 .tal{text-align:left;}
 .tech{text-align:center;line-height:25px;padding:5px;}
 .tech strong{font-size:1.1em;}
 
 .tech2{text-align:center;line-height:25px;padding:5px;}
 .tech2 strong{font-size:1em;}

 .tech3{text-align:center;line-height:25px;padding:5px;font-size:1.2em;font-style:italic;}
 .tech3 strong{font-size:1.2em;}
 
 #galerie{text-align:center;}
 .padding0{padding:0;}
 
 #diapoacceuil{margin-top:-10px;}
 .sloganccueil{font-size:1.7em;font-style:italic;line-height:45px;text-align:center;width:80%;margin:0 auto 10px auto;color:black;}
 .sloganccueil strong{font-size:1em;}

ul#form  li{margin-top:0.3rem;margin-bottom:0.3rem;padding-top:0;padding-bottom:0;}
.red{background:red;}


img.carre{width:333px;height:250px;border:1px solid #3F3F3F;}
img.portrait{width:333px;height:500px;border:1px solid #3F3F3F;}
img.paysage{width:647px;height:250px;border:1px solid #3F3F3F;}

#fond_config{background:url(../IMG/fond_config) no-repeat;height:130px;width:430px;margin:0 auto;border-radius:10px;text-align:center;font-family:"bebasneue";color:white;line-height:50px;padding-top:15px;border: 2px solid #cfcfcf;box-shadow: 0 5px 9px #2f2f2f;}
#fond_config:hover{border: 2px solid white;}
#fond_config a{color:white;font-size:1.8em;text-shadow:2px 2px 2px black;}

#text1, #text2, #atout{height:250px;background:#121212;border:1px solid #3F3F3F;}
#atout{text-align:left;color:#EFEFEF;}

p.tech, p.tech2{color:#DFDFDF;}

.retour{padding:6px 10px 6px 10px;background:url("../IMG/itemfond2.jpg") no-repeat scroll center 0 rgba(0, 0, 0, 0);float:left;text-align:left;text-transform:uppercase;font-size:0.9em;border:1px solid #9F9F9F;border-radius:3px;margin-right:10px;margin-top:15px;}
.retour a{color:#EFEFEF;font-family:"Oswald";}
.retourtxt{margin-top:15px;}
.retour:hover{border:1px solid #BFBFBF;}
.retour:hover a{color:white;}

.row1{position:relative;top:-180px;}

#facebook img{border:none;height:33px;}

@media only screen and (min-width: 64.1em) {
	#diapo{min-height:380px;}
	.rslides_tabs {margin-top:-15px;}
	}
		

	
@media only screen and (min-width: 40.063em) and (max-width: 64em){
	h1{line-height:20px;}
	#titre b{font-size:1em;}
	#diapo{background-image:none;}
	.accueilpara .bnone{display:none;}
	.accueilpara a strong{background:white;}
	#postal{margin-bottom:30px;text-align:center;font-size:1.1em;line-height:30px;}
	#rubrique{max-width:800px;margin:0 auto;}
	.sloganccueil{margin-bottom:40px;}
	.carre, .portrait{width:30%;height:auto;}
	img.carre, img.portrait, #text1, #text2, #atout {height:auto;}
	#atout h2{font-size:1em;}
	#atout {text-align:left;font-size:0.8em;}
	}

@media only screen and (max-width: 70em){	
	.devis{clear:both;margin-top:10px;display:block;margin-bottom:10px;}	
	#logo{text-align:center;}
	}

@media only screen and (max-width: 40em) {
	h1{line-height:20px;}
	#diapo{background-image:none;min-height:250px;}
	.rslides_tabs {margin-top: 5px;}
	#contactphoto{display:none;}
	#titre b{font-size:1.1em;}
	#rubrique, .ruled1{max-width:auto;margin:0 auto;}
	#rubrique{max-width:70%;}
	#menuverti a {font-size: 1em;}
	#menuverti h2 a {font-size: 0.9em;}
	#rubrique h2 {font-size: 1em;}
	#menuverti{width:100%;}
	#footer{height:70px;}
	#galerie{text-align:center;}
	#galerie img{margin-top:20px;}
	#text1, #text2, #atout {height: auto;margin-top:20px;}
	#atout img{margin-top:0;}
	#atout {text-align:left;}
	.tal, .tar{text-align:center;}
	#postal{margin-bottom:30px;text-align:center;font-size:1.3em;line-height:30px;}
	#contact{font-size:1.1em;}
	ul#contact li{line-height:40px;}
	.institut{margin-top:20px;}
	img.paysage{width:auto;height:auto;}
	#copyright{font-size:0.9em;}
	.devis{padding:0;margin-bottom:20px;font-size:1.15em;margin-right:0;margin-top:15px;}
	.row1 {position: relative;top:0;}
	.sloganccueil {font-size: 1.4em;line-height:45px;width: 90%;}
	.sloganccueil br{display:none;}
	}

@media only screen and (max-width: 30em) {
	h1{line-height:20px;}
	#diapo{background-image:none;min-height:200px;}
	.rslides_tabs {margin-top: 5px;}
	#contactphoto{display:none;}
	#titre b{font-size:1.1em;}
	#rubrique h2 {font-size: 0.8em;}
	#titre b{font-size:1em;}
	#menuverti a {font-size: 0.9em;}
	#menuverti h2 a {font-size: 0.8em;}
	#rubrique h2 {font-size: 0.9em;}
	.rslides_tabs {margin-top:-5px;}
	}
	
@media only screen and (max-width: 20em) {
	h1{line-height:20px;}
	#diapo{background-image:none;min-height:150px;}
	.rslides_tabs {margin-top:25px;}
	}

/* Foundation 4 Hack for IE8 from https://gist.github.com/hatefulcrawdad/5068210
 ---------------------- */
 
.lt-ie9 .row { width: 940px; max-width: 100%; min-width: 768px; margin: 0 auto; }
.lt-ie9 .row .row { width: auto; max-width: none; min-width: 0; margin: 0 -15px; }
.lt-ie9 .row.large-collapse .column,
.lt-ie9 .row.large-collapse .columns { padding: 0; }
.lt-ie9 .row .row { width: auto; max-width: none; min-width: 0; margin: 0 -15px; }
.lt-ie9 .row .row.large-collapse { margin: 0; }
 
.lt-ie9 .column, .lt-ie9 .columns { float: left; min-height: 1px; padding: 0 15px; position: relative; }
.lt-ie9 .column.large-centered, .columns.large-centered { float: none; margin: 0 auto; }
 
.lt-ie9 [class*="column"] + [class*="column"]:last-child { float: right; }
.lt-ie9 [class*="column"] + [class*="column"].end { float: left; }
 
.lt-ie9 .large-1,
.lt-ie9 .row .large-1 { width: 6.25%; }
 
.lt-ie9 .large-2,
.lt-ie9 .row .large-2 { width: 12.5%; }
 
.lt-ie9 .large-3,
.lt-ie9 .row .large-3 { width: 18.75%; }
 
.lt-ie9 .large-4,
.lt-ie9 .row .large-4 { width: 25%; }
 
.lt-ie9 .large-5,
.lt-ie9 .row .large-5 { width: 31.25%; }
 
.lt-ie9 .large-6,
.lt-ie9 .row .large-6 { width: 37.5%; }
 
.lt-ie9 .large-7,
.lt-ie9 .row .large-7 { width: 43.75%; }
 
.lt-ie9 .large-8,
.lt-ie9 .row .large-8 { width: 50%; }
 
.lt-ie9 .large-9,
.lt-ie9 .row .large-9 { width: 56.25%; }
 
.lt-ie9 .large-10,
.lt-ie9 .row .large-10 { width: 62.5%; }
 
.lt-ie9 .large-11,
.lt-ie9 .row .large-11 { width: 68.75%; }
 
.lt-ie9 .large-12,
.lt-ie9 .row .large-12 { width: 75%; }
 
.lt-ie9 .large-13,
.lt-ie9 .row .large-13 { width: 81.25%; }
 
.lt-ie9 .large-14,
.lt-ie9 .row .large-14 { width: 87.5%; }
 
.lt-ie9 .large-15,
.lt-ie9 .row .large-15 { width: 93.75%; }
 
.lt-ie9 .large-16,
.lt-ie9 .row .large-16 { width: 100%; }
 
.lt-ie9 .row .large-offset-1 { margin-left: 6.25%; }
.lt-ie9 .row .large-offset-2 { margin-left: 12.5%; }
.lt-ie9 .row .large-offset-3 { margin-left: 18.75%; }
.lt-ie9 .row .large-offset-4 { margin-left: 25%; }
.lt-ie9 .row .large-offset-5 { margin-left: 31.25%; }
.lt-ie9 .row .large-offset-6 { margin-left: 37.5%; }
.lt-ie9 .row .large-offset-7 { margin-left: 43.75%; }
.lt-ie9 .row .large-offset-8 { margin-left: 50%; }
.lt-ie9 .row .large-offset-9 { margin-left: 56.25%; }
.lt-ie9 .row .large-offset-10 { margin-left: 62.5%; }
.lt-ie9 .row .large-offset-11 { margin-left: 68.75%; }
.lt-ie9 .row .large-offset-12 { margin-left: 75%; }
.lt-ie9 .row .large-offset-13 { margin-left: 81.25%; }
.lt-ie9 .row .large-offset-14 { margin-left: 87.5%; }
.lt-ie9 .row .large-offset-15 { margin-left: 93.75%; }
 
.lt-ie9 .pull-2 { right: 12.5%; }
.lt-ie9 .pull-3 { right: 18.75%; }
.lt-ie9 .pull-4 { right: 25%; }
.lt-ie9 .pull-5 { right: 31.25%; }
.lt-ie9 .pull-6 { right: 37.5%; }
.lt-ie9 .pull-7 { right: 43.75%; }
.lt-ie9 .pull-8 { right: 50%; }
.lt-ie9 .pull-9 { right: 56.25%; }
.lt-ie9 .pull-10 { right: 62.5%; }
.lt-ie9 .pull-11 { right: 68.75%; }
.lt-ie9 .pull-12 { right: 75%; }
.lt-ie9 .pull-13 { right: 81.25%; }
.lt-ie9 .pull-14 { right: 87.5%; }
.lt-ie9 .pull-15 { right: 93.75%; }
 
.lt-ie9 .push-2 { left: 12.5%; }
.lt-ie9 .push-3 { left: 18.75%; }
.lt-ie9 .push-4 { left: 25%; }
.lt-ie9 .push-5 { left: 31.25%; }
.lt-ie9 .push-6 { left: 37.5%; }
.lt-ie9 .push-7 { left: 43.75%; }
.lt-ie9 .push-8 { left: 50%; }
.lt-ie9 .push-9 { left: 56.25%; }
.lt-ie9 .push-10 { left: 62.5%; }
.lt-ie9 .push-11 { left: 68.75%; }
.lt-ie9 .push-12 { left: 75%; }
.lt-ie9 .push-13 { left: 81.25%; }
.lt-ie9 .push-14 { left: 87.5%; }
.lt-ie9 .push-15 { left: 93.75%; }
 
/* Nicolas Gallagher's micro clearfix */
.lt-ie9 .row { *zoom: 1; }
.lt-ie9 .row:before, .row:after { content: " "; display: table; }
.lt-ie9 .row:after { clear: both; }